html, body
{
    margin: 0;
    padding: 2px;
    text-align: center;
    font-family: arial, Helvetica, sans-serif;
    font-size: 14px;
    background: #FFF url( "../images/border.jpg" ) repeat-y center;
}
#divHome
{
    width: 890px;
    min-height: 500px;
    margin: 0 auto;
}

input[type="button"], input[type="submit"]
{
    background-color: #5D7B9D;
    color: White;
    height: 30px;
    padding: 0 5px 0 5px;
}

table
{
}
/*-------- Notices -------------*/
.OnlinePay
{
    background-color: Orange;
}

#divInclusion
{
    background-color: #e5e5e5;
}
#divInclusion p
{
    color: Black;
    font-size: 20px;
}
/* Update */



#divDataUpdate
{
    height: 100px;
    background-color: #e5e5e5;
}
/* ------------------------------------------- Total Reg Count ----------------------------------------------*/
#divTotalReg
{
    padding: 10px;
    background-color: #e5e5e5;
}
#lblTotalReg
{
    color: Black;
    font-size: 30%;
    font-weight: bold;
    font-style: italic;
    vertical-align: middle;
}
#divDataUpdate a
{
    font-size: 20px;
    padding-top: 10px;
}
/*  Voter List  */
#divVoterList
{
    background-color: #e5e5e5;
}
#divVoterList table
{
    color: Black;
}
#divVoterList td
{
    color: Black;
    font-size: 15px;
    height: 25px;
}

/*------------------------------*/

a
{
    text-decoration: none;
    color: #2965a6;
    font-weight: bold;
}
a:hover
{
    text-decoration: underline;
    color: #fca00e;
}

/*---------- Divs ----------*/
#header
{
    background: url( "" ) no-repeat center;
    height: 120px;
    width: 100%;
    margin: 0 auto;
    padding-top: 10px;
}

#logo
{
    margin: 0 auto;
}

/* for opera */

#logo a:hover
{
    text-decoration: none;
}

#logo a
{
    float: left;
    background: url("images/MCIMLogo.html") no-repeat 0px 0px; /* background: url("images/logo.jpg") no-repeat 0px 0px;*/
    width: 100px;
    height: 130px;
    margin: 0;
    padding: 0;
}
#logo img
{
    float: left;
    background: url("images/Ayurvedalogo.html") no-repeat 0px 0px; /* background: url("images/logo.jpg") no-repeat 0px 0px;*/
    width: 100px;
    height: 110px;
    margin: 0;
    padding: 0;
}
.logoHeading
{
    font-size: 200%;
    color: #6fb2e6;
    font-weight: bold;
    margin-bottom: 0;
}
.logosubHeading
{
    font-size: 20px;
    color: #6fb2e6;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
 
#container
{
    width: 890px;
    overflow: hidden;
    text-align: left;
    font: 90% Tahoma, Helvetica, sans-serif;
    margin: 0px auto;
    border-top: 3px solid #6fb2e6;
    border-bottom: 3px solid #ffb93f;
    background: #e5e5e5;
}
* html #container
{
    overflow: visible;
}

#content
{
    float: right;
    width: 637px; /**/
    background: #fff url(images/nav-edge.html) repeat-y;
    padding: 20px 20px 20px 20px;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    min-height: 400px;
}
#Officecontent
{
    width: 850px; /**/
    background: #fff url(images/nav-edge.html) repeat-y;
    margin: 20px 20px 20px 20px;
    min-height: 400px;
}

* html #content
{
    height: 380px;
    overflow: visible;
}

#maincontent
{
    overflow: hidden;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 100%;
}

/*------- div Act & rules -- -------*/
#divact_rules
{
    float: right;
    width: 615px;
    background: #e5e5e5;
    padding: 10px;
    border: 2px solid orange;
    -moz-border-radius: 5px; /*this is for mozilla*/
    -webkit-border-radius: 15px; /*chrome and other browsers*/
}
#divact_rules ul li
{
    margin-bottom: 10px;
}

#rightdiv
{
    padding-top: 30px;
    float: right;
    width: 230px;
}

#rightdiv img
{
    padding: 1px;
    border: 1px solid #6fb2e6;
}

#news
{
    width: 100%;
    margin: 0 auto;
}

/*---------- Navigation Menu ----------*/
#navcontainer
{
    padding-top: 30px;
    padding-left: 15px;
    min-height: 380px;
    float: left;
    overflow: hidden;
    width: 180px;
}

#navcontainer h1
{
    padding-left: 10%;
}
* html #navcontainer
{
    height: 380px;
    overflow: visible;
}

.nav
{
    width: 170px;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0px;
    font-size: 105%;
}

.nav li
{
    text-align: left;
    margin: 1px 1px;
    padding: 5px;
}

.nav li a
{
    border: 1px solid #52a3e2;
    display: block;
    padding: 4px 0 4px 5px;
    background: #6fb2e6;
    color: black; /* Button fore color*/
    font-weight: normal;
    text-decoration: none;
    width: 170px;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 160px;
}

.nav li a:hover
{
    background: #E5E5E5;
    color: Orange;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #6fb2e6;
}


/*---------- Office Menu ----------*/
#OfficeMenu ul li ul li
{
    width: 170px;
}
#OfficeMenu ul li ul
{
    background-color: #E5E5E5;
    border: 5px solid #6fb2e6;
    position: absolute;
    z-index: 99;
}
#OfficeMenu li a:hover
{
    background: #E5E5E5;
    color: #949494;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #6fb2e6;
}


/*---------- Footer ----------*/
#footer
{
    min-height: 30px;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    font-size: 80%;
    text-align: center;
    color: #6a6666;
    width: 890px;
    background: #fff;
}

#footertextleft
{
    margin-left: 10px;
    text-align: left;
    float: left;
}
#footerLastUpdate
{
    margin-right: 10px;
    text-align: right;
    float: right;
}


#footertextright
{
    margin-left: 10px;
    margin-top: 10px;
    text-align: right;
    width: 300px;
    float: right;
}
#footerVisits
{
    margin-right: 10px;
    float: left;
    margin-left: 10px;
}
#footerVisits p
{
    text-align: left;
    padding: 10px 0 10px 0;
    font-size: 80%;
    color: #6a6666;
    background: #fff;
}

.footerVisitCount
{
    font-size: 12px;
    font-weight: bold;
}

/*---------- Headings ----------*/
h1
{
    padding-top: 0;
    margin-top: 0;
    font: 120% Arial;
    font-weight: bold;
    color: #5c94bf;
}

.mainheading
{
    font-weight: bold;
    font-size: 200%;
}

h2
{
    padding-top: 0px;
    margin-top: 0px;
    font: 110% arial;
    font-weight: bold;
    color: #5c94bf;
}

/*---------- Classes ----------*/
.underline
{
    padding-bottom: 3px;
    width: 100%;
    border-bottom: 2px solid #ffb93f;
}

.subheading
{
    font-weight: bold;
}

.submitbox
{
    width: 160px;
    background: #b8d1e4;
    padding: 5px;
    text-align: left;
    border: 1px solid #e5e5e5;
    margin: 0 5PX 0 5PX;
}
.submitboximg
{
    width: 151px;
    height: 130px;
}


.submitbox p
{
    margin-top: 3px;
    margin-bottom: 5px;
    margin-left: 20px;
    font-size: 16px;
}
.submitbox img
{
    padding: 5px;
}

.submitbox button
{
    font-size: 95%;
    background: #e5e5e5;
    color: #949494;
    border: none;
    padding: 3px 8px;
    font-weight: bold;
}

#maincontent ul
{
    list-style-image: url(images/bullet.html);
}

.advert
{
    width: 160px;
    padding: 5px;
    background: #fff;
    border: 1px solid #c8c8c8;
}
#Visitcount
{
    width: 160px;
    padding: 5px;
    background: #fff;
    border: 1px solid #c8c8c8;
    height: 50px;
}

/* Configuration of menu width */
html body ul.sf-menu ul, html body ul.sf-menu ul li
{
}

html body ul.sf-menu ul ul
{
    margin: 0 0 0 200px;
    overflow: hidden;
}

#HomeMenu ul li ul
{
    background-color: #E5E5E5;
    border: 5px solid #6fb2e6; /*avoid to over lap on tab*/
    position: absolute;
    z-index: 99;
}
#HomeMenu li a:hover
{
    background: #E5E5E5;
    color: #949494;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #6fb2e6;
}


/* Framework for proper showing/hiding/positioning */
ul.sf-menu, ul.sf-menu *
{
    margin: 0;
    padding: 0;
}

ul.sf-menu
{
    display: block;
    position: relative;
}

ul.sf-menu li
{
    display: block;
    list-style: none;
    float: left;
    position: relative;
}

ul.sf-menu li:hover
{
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

ul.sf-menu a
{
    display: block;
    position: relative;
}

ul.sf-menu ul
{
    position: absolute;
    left: 0;
    width: auto;
    top: auto;
    left: -999999px;
}

ul.sf-menu ul a
{
    zoom: 1; /* IE6/7 fix */
}

ul.sf-menu ul li
{
    float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
}

ul.sf-menu ul ul
{
    top: 0;
    margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul, ul.sf-menu li:focus ul, ul.sf-menu li.sf-hover ul, ul.sf-menu ul li:hover ul, ul.sf-menu ul li:focus ul, ul.sf-menu ul li.sf-hover ul, ul.sf-menu ul ul li:hover ul, ul.sf-menu ul ul li:focus ul, ul.sf-menu ul ul li.sf-hover ul, ul.sf-menu ul ul ul li:hover ul, ul.sf-menu ul ul ul li:focus ul, ul.sf-menu ul ul ul li.sf-hover ul
{
    left: auto;
}

ul.sf-menu li:hover ul ul, ul.sf-menu li:focus ul ul, ul.sf-menu li.sf-hover ul ul, ul.sf-menu ul li:hover ul ul, ul.sf-menu ul li:focus ul ul, ul.sf-menu ul li.sf-hover ul ul, ul.sf-menu ul ul li:hover ul ul, ul.sf-menu ul ul li:focus ul ul, ul.sf-menu ul ul li.sf-hover ul ul, ul.sf-menu ul ul ul li:hover ul ul, ul.sf-menu ul ul ul li:focus ul ul, ul.sf-menu ul ul ul li.sf-hover ul ul
{
    left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow
{
    width: 7px;
    height: 7px;
    position: absolute;
    top: 20px;
    right: 5px;
    display: block;
    overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
    font-size: 1px;
}

ul ul span.sf-arrow
{
    right: 10;
    top: 20px;
    background-position: 0 100%;
}

/* Theming the menu */
ul#nav
{
    float: left;
    background-color: #6fb2e6; /*menu back ground color*/
    width: 100%;
}

ul#nav ul
{
    background: #6fb2e6;
    margin-top: 0;
    padding-bottom: 15px;
}

ul#nav li a
{
    padding: 9px 25px 10px 15px;
    font: 100% 'Yanone Kaffeesatz' ,helvetica,arial,verdana,sans;
    color: Black; /* MENU COLOR*/
    font-weight: bold;
    text-shadow: 1px 1px #0BA0E5;
    text-decoration: none;
}

ul#nav li a:hover
{
    color: #E5017D;
    text-shadow: none;
}
.Notice
{
    height: auto;
    color: #53C7FD;
    border-color: Black;
    border: 2px;
    border-style: solid;
    margin-bottom: 15px;
}
#PhotoGallery
{
    width: 160px;
    min-height: 200px;
    padding: 5px;
    background: #fff;
    border: 1px solid #c8c8c8;
    margin-bottom: 20px;
}
#PhotoGallery img
{
    width: 157px;
    height: 200px;
    border: 2PX Solid orange;
}

/* Home Page */

.MarQHead
{
    font-size: 20px;
    font-weight: bold;
    color: #2965a6;
}
.divDocs
{
    border: 1px solid #5c94bf;
    -moz-border-radius: 0PX 10px 10px 10px; /*this is for mozilla*/
    -webkit-border-radius: 0PX 10px 10px 10px; /*chrome and other browsers*/
}

.DownLable
{
    color: White;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}

/* End Home Page */

/* Progress Bar */
.modal
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}
.loading
{
    font-family: Arial;
    font-size: 10pt;
    border: 5px solid #67CFF5;
    width: 200px;
    height: 100px;
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
    padding: 10px;
}
@media print
{
    .non-printable
    {
        display: none;
    }
    .printable
    {
        display: block;
    }
}


/*Progress bar */
.progress-pan {
    position: fixed;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.progress-msg {
    z-index: 1000;
    margin: 250px auto;
    width: 130px;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

    .progress-msg img {
        height: 128px;
        width: 128px;
        background-color: Black;
        filter: alpha(opacity=60);
        opacity: 0.6;
        -moz-opacity: 0.8;
    }